Subject: Re: Late Delivery
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 19 Jan 2001 00:13:00 -0800 (PST)

Thanks Mark!  I misunderstood Robbi's mail - I thought you had been working 
on the sections of the MSA discussed initially in my mail.

However, it would be very helpful if you could identify those portions of the 
US MSA that are there solely for US regulatory purposes - they may not be 
necessary in the European version and would inevitably cause discussions with 
European CP's, where the argument that they refer to US regulatory 
requirements may not be easily accepted.  Section 10.2(ii) is the one below, 
which I would be happy if we could delete for Europe:

(i) it is (a) in connection with each Product, a commercial participant who, 
in connection with its activities, incurs risk, in addition to price risk, 
related to such Product, has a demonstrable capacity or ability, directly or 
through separate bona fide contractual arrangements, to provide or accept 
such Product under the terms of a Transaction and (b) is either (1) a 
corporation, partnership, organization, trust or other business entity with a 
net worth exceeding US$1,000,000 (or the equivalent thereof in any foreign 
currency) or has total assets exceeding US$5,000,000 (or the equivalent 
thereof in any foreign currency) or (2) an entity, the obligations of which 
under this Agreement are guaranteed or otherwise supported by a letter of 
credit or keepwell support, or other agreement by any such entity or by an 
entity referred to in subsection (b)(1) above;

From: Mark Taylor@ECT on 18/01/2001 18:57 CST
To: Peter Traung/EU/Enron@ENRON
cc:  

Subject: Re: Late Delivery  

Peter

Welcome to Enron!  I usually get to the London office a couple of times a 
year and will look forward to meeting you there.  If not, hopefully we'll see 
you at the Law Conference in the Spring.

Most of your e-mail is well outside my area of expertise.  Are you consulting 
me regarding the regulatory issues and section 10.2?  If so, it would help if 
you told me what 10.2 says.....

Feel free to give me a call if you'd like to discuss.

Mark

	Peter Traung@ENRON
	01/18/2001 01:51 PM
		 
		 To: Mark Taylor/HOU/ECT@ECT
		 cc: 
		 Subject: Re: Late Delivery

Mark, I'm a new lawyer at Enron Europe, working with Mary Nell on the 
broadband team.  Robbi and I have had the below email coorespondence, and 
Robbi suggested that I check with you.  Any thoughts?

---------------------- Forwarded by Peter Traung/EU/Enron on 18/01/2001 19:46 
---------------------------

Peter Traung
18/01/2001 08:18
To: Robbi Rossi/Enron Communications@ENRON COMMUNICATIONS
cc:  

Subject: Re: Late Delivery  

Robbi, I assumed that to be the way it would work, which seems to require 
that total non-performance is viewed as an SLA failure, presumably then in 
the form of Unavailability - if no seconds are delivered at all, then 
Unavailable Seconds certainly exceed any normal threshold - resulting in 
Credits.  But I was not able to access the actual definition of Unavailable 
Seconds thru the www.ansi.org website, but someone here should have them.  
There would then also be a cut-off date, beyond which Buyer would not have to 
be satisfied with only receiving Credits, when the Unavailable Seconds exceed 
the threshold determined for Product Termination Event thus enabling Buyer to 
terminate.  

But would not this construction become a bit strained if the ANSI standard 
refers to seconds that are unavailable in an otherwise up and running 
connection (as the reference to path performance monitoring may suggest)?  

When you prepared the document, did you consider explicitly dealing with 
total non-performance (for example, by explicitly stating, for the sake of 
clarification, that Unavailable Seconds shall also include the case where no 
seconds are delivered at all)?  

I understand that 10.2 (ii) is based on US regulatory requirements.  Are 
there any other sections that are solely based on such requirements?

Robbi Rossi@ENRON COMMUNICATIONS
17/01/2001 21:46
To: Peter Traung/EU/Enron@Enron
cc:  

Subject: Late Delivery

Peter,

  In response to your voice message, if our supplier fails to deliver on 
time, we are entitled to collect liquidated damages from such supplier.  If 
we have resold the circuit and are unable to deliver to our customer because 
of the failure of our supplier, we in turn will have to pay our customer 
liquidated damages for late delivery.  This is why it is so important to 
"back to back" the trades to the extent possible.  Please let me know if you 
have any other questions.  Hang in there!

Robbi Rossi
Sr. Counsel
Enron Broadband Services
Phone:  (713) 345-7268
Fax:  (713) 646-8537